Subject: [secdir] Secdir review of draft-ietf-ippm-reporting-metrics

From: Sam Hartman <[email-masked]>
Date: Tue, 03 Apr 2012 16:08:12 -0400

This memo gives advice on how to report information about the network to
those either trying to characterize the network or to understand impacts
on application performance.

While the security considerations of the individual metrics apply, I
agree with the authors' belief that this memo does not introduce any
significant new considerations.

The memo is well written but outside my area of expertise.